/*     1774075 : 타이틀 텍스트      */
.title__1774075__ {font-size:0}
.title__1774075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774075__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774075__.style_top p {padding-top:10px}
.title__1774075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774075__.style_right p {padding-right:14px}
.title__1774075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774075__.style_bottom p {padding-bottom:12px}
.title__1774075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774075__.style_left p {padding-left:14px}
.title__1774075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774075__.style_circle1 p {padding-left:18px}
.title__1774075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774075__.style_circle2 p {padding-left:18px}
.title__1774075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774075__ p {font-size:29px}
	.title__1774075__.style_top p:before {width:29px}
	.title__1774075__.style_right p:before {height:29px}
	.title__1774075__.style_bottom p:before {width:29px}
	.title__1774075__.style_left p:before {height:29px}
}

/*     1774085 : 공백      */
.solid_line__1774085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:3px;}
.solid_line__1774085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774085__ {height:2px;}
}

/*     1774095 : 표 2.0      */
.table__1774095__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1774095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #2c4c42}
.table__1774095__ * {box-sizing:border-box}
.table__1774095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1774095__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1774095__ td.empty__1774095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1774095__ td {font-size:15px !important;}
	.table__1774095__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1774095__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1774095__ > .table_inner {width:px}
}

/*     1774105 : BLANK 컨텐츠      */
.blank__1774105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1774105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1774105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1774105__ {height:20px}
}

/*     1774115 : 이미지      */
.con__1774115__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__1774115__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__1774115__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:14px;font-weight:600;}

.con__1774115__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__1774115__ .tel_num a{display:inline-block;}
.con__1774115__ .tel_num span{color:#333;font-size:20px;font-weight:700;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__1774115__{display:table;table-layout:fixed;width:auto;/*100%;*/text-align:left;}
	.con__1774115__ .title{position:relative;display:table-cell;width:28%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__1774115__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__1774115__ .title img{display:inline-block;}
	.con__1774115__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;font-size:16px;}
	.con__1774115__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__1774115__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__1774115__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
	.con__1774115__ .tel_num span{font-size:24px;}
}

/*     1774125 : 실선      */
.solid_line__1774125__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1774125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1774125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1774125__ {height:80px}
}

/*     1774135 : 타이틀 텍스트      */
.title__1774135__ {font-size:0}
.title__1774135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774135__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774135__.style_top p {padding-top:10px}
.title__1774135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774135__.style_right p {padding-right:14px}
.title__1774135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774135__.style_bottom p {padding-bottom:12px}
.title__1774135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774135__.style_left p {padding-left:14px}
.title__1774135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774135__.style_circle1 p {padding-left:18px}
.title__1774135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774135__.style_circle2 p {padding-left:18px}
.title__1774135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774135__ p {font-size:29px}
	.title__1774135__.style_top p:before {width:29px}
	.title__1774135__.style_right p:before {height:29px}
	.title__1774135__.style_bottom p:before {width:29px}
	.title__1774135__.style_left p:before {height:29px}
}

/*     1774145 : 공백      */
.solid_line__1774145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__1774145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774145__ {height:3px;}
}

/*     1774065 : 장문 텍스트      */
.cell_option__1774065__ {display:table;width:100%}
.cell_option__1774065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media all and (min-width:1024px){

}

